---
title: Get organization detail
description: 'Resolves by slug, org_… ID, primary domain, or domain alias.'
---
# Get organization detail

`GET https://api.releases.sh/v1/orgs/{slug}`

Resolves by slug, `org_…` ID, primary domain, or domain alias. Authenticated callers also receive the org playbook (private; CDN cache opt-out).

**Auth:** optional Bearer token.

**Parameters**

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `slug` | path | string | yes |  |

**Responses**

- `200` Organization detail
- `404` Organization not found

Full request and response schemas: [OpenAPI 3.1 spec](https://api.releases.sh/v1/openapi.json).
